<?xml version="1.0"?>
<flex-config>
	<compiler>
		<fonts>

			<!-- Enables advanced anti-aliasing for embedded fonts, which provides greater clarity for small -->
			<!-- fonts. This setting can be overriden in CSS for specific fonts. -->
			<!-- NOTE: flash-type has been deprecated. Please use advanced-anti-aliasing <flash-type>true</flash-type> -->

			<advanced-anti-aliasing>true</advanced-anti-aliasing>

			<!-- The number of embedded font faces that are cached. -->
			<max-cached-fonts>20</max-cached-fonts>

			<!-- The number of character glyph outlines to cache for each font face. -->
			<max-glyphs-per-face>1000</max-glyphs-per-face>

			<!-- Defines ranges that can be used across multiple font-face declarations. -->
			<!-- See flash-unicode-table.xml for more examples. -->
			<!-- not set -->

			<languages>
				<language-range>
					<lang>Uppercase</lang>
					<range>U+0020,U+0041-U+005A</range>
				</language-range>
				<language-range>
					<lang>Lowercase</lang>
					<range>U+0020,U+0061-U+007A</range>
				</language-range>
				<language-range>
					<lang>Numerals</lang>
					<range>U+0030-U+0039,U+002E</range>
				</language-range>
				<language-range>
					<lang>Punctuation</lang>
					<range>
						U+0020-U+002F,U+003A-U+0040,U+005B-U+0060,U+007B-U+007E
					</range>
				</language-range>
				<language-range>
					<lang>Basic Latin</lang>
					<range>
						U+0020-U+002F,U+0030-U+0039,U+003A-U+0040,U+0041-U+005A,U+005B-U+0060,U+0061-U+007A,U+007B-U+007E
					</range>
				</language-range>
				<language-range>
					<lang>Latin I</lang>
					<range>
						U+0020,U+00A1-U+00FF,U+2000-U+206F,U+20A0-U+20CF,U+2100-U+2183
					</range>
				</language-range>
				<language-range>
					<lang>Latin Extended A</lang>
					<range>
						U+0100-U+01FF,U+2000-U+206F,U+20A0-U+20CF,U+2100-U+2183
					</range>
				</language-range>
				<language-range>
					<lang>Latin Extended B</lang>
					<range>
						U+0180-U+024F,U+2000-U+206F,U+20A0-U+20CF,U+2100-U+2183
					</range>
				</language-range>
				<language-range>
					<lang>Latin Extended Add'l</lang>
					<range>
						U+1E00-U+1EFF,U+2000-U+206F,U+20A0-U+20CF,U+2100-U+2183
					</range>
				</language-range>
				<language-range>
					<lang>Greek</lang>
					<range>
						U+0374-U+03F2,U+1F00-U+1FFE,U+2000-U+206F,U+20A0-U+20CF,U+2100-U+2183
					</range>
				</language-range>
				<language-range>
					<lang>Cyrillic</lang>
					<range>
						U+0400-U+04CE,U+2000-U+206F,U+20A0-U+20CF,U+2100-U+2183
					</range>
				</language-range>
			</languages>
		</fonts>
	</compiler>
</flex-config>
